View Issue Details

IDProjectCategoryView StatusLast Update
0000655SymmetricDSTaskpublic2012-08-14 07:57
ReporterchensonAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000655: Update dbexport and dbimport to support the SymmetricDS XML format
DescriptionTasks include:
- Create XSD for the SymmetricDS XML format
- Update dbimport
- Update dbexport
- Document SymmetricDS XML in appendix of user guide
- Document dbimport and dbexport in user guide
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-20 15:40 chenson New Issue
2012-06-20 15:40 chenson Status new => assigned
2012-06-20 15:40 chenson Assigned To => abrougher
2012-06-20 15:40 chenson Category Improvement => Task
2012-08-13 22:18 chenson Status assigned => resolved
2012-08-13 22:18 chenson Fixed in Version => 3.1.0
2012-08-13 22:18 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed